<!DOCTYPE html>
<html id="html">
    <head>
        <link href="https://fonts.googleapis.com/css2?family=Fira+Sans:wght@200;300;400&display=swap" rel="stylesheet"> 
        <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">

        <title>Your Website-Title</title>

        <meta charset="UTF-8">
        <meta name="description" content="Your Website-Description">
        <meta name="keywords" content="HTML, CSS, JavaScript, Material">
        <meta name="author" content="Yanik Ammann">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">

        <link rel="stylesheet" href="style.css">
        <script src="script.js" defer></script>
    </head>

    <body>        
        <div class="container">
            <h1>Good Evening, Julien</h1>
            <p id="title"></p>
            <div class="grid">
                <div class="gridItem" onclick="location.href='https://www.reddit.com/r/GayTeensVerified/'">
                    <i class="material-icons">cloud</i>
                    <p>Nextcloud</p>
                </div>
                <div class="gridItem" onclick="location.href = 'https://julien.ant.lgbt/'">
                    <i class="material-icons">book</i>
                    <p>Couple Diary</p>
                </div>
                <div class="gridItem" onclick="location.href='https://www.youtube.com/feed/subscriptions'">
                    <i class="material-icons">play_arrow</i>
                    <p>YouTube</p>
                </div>
            </div>
        </div>
    </body>
</html>
